@charset "utf-8";
/* CSS Document */

.body-bg-color {
	background-color: #FFF ; }
.hero-bg {
	background-image:url(../img/bg-cliffs2.jpg);
	background-repeat: no-repeat}
.about-reveal {
	  padding-top: 2rem;
	  padding-right: 2rem;
	  padding-bottom: 3rem;
	  padding-left: 2rem; }
.logo-text {
	  padding-top: 1rem;
	  padding-right: 3rem;
	  padding-bottom: 1rem;
	  padding-left: 3rem; 
	  margin: 3rem 0 0 0;
      border: 1rempx solid rgba(255, 255, 255, 0.25);
      border-radius: 0;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-left-style: solid;
	  border-right-style: solid;
      color: #FFF; }		
.original-call-out {
	  padding-top: 1rem;
	  padding-right: 0;
	  padding-bottom: 1rem;
	  padding-left: 0; 
	  margin: 0 0 0 0;
      border: 1px solid rgba(10, 10, 10, 0.25);
      border-radius: 0;
	  border-top-style: none;
	  border-bottom-style: none;
	  border-left-style: none;
	  border-right-style: none;
      /*position: relative;*/
      color: #0a0a0a;
      background-color: #FAFAFA; }
.shipping-call-out {
	  padding-top: 2rem;
	  padding-right: 0;
	  padding-bottom: 2rem;
	  padding-left: 0; 
	  margin: 0 0 0 0;
      border: 1px solid rgba(10, 10, 10, 0.25);
      border-radius: 0;
	  border-top-style: none;
	  border-bottom-style: none;
	  border-left-style: none;
	  border-right-style: none;
      /*position: relative;*/
      color: #0a0a0a;
      background-color: #FFF; }
.message-call-out {
	  padding-top: 2rem;
	  padding-right: 0;
	  padding-bottom: 0;
	  padding-left: 0; 
	  margin: 2rem 0 0 0;
      border: 1px solid rgba(10, 10, 10, 0.25);
      border-radius: 0;
	  border-top-style: solid;
	  border-bottom-style: none;
	  border-left-style: none;
	  border-right-style: none;
      /*position: relative;*/
      color: #0a0a0a;
      background-color: #FFF; }
.more-fun-call-out {
      font-size: x-large;
	  text-align: center;
	  padding-bottom: 1rem;}
.about-call-out {
	  padding-top: 3rem;
	  padding-right: 0;
	  padding-bottom: 3rem;
	  padding-left: 0; 
	  margin: 0 0 0 0;
      border: 1px solid rgba(10, 10, 10, 0.25);
      border-radius: 0;
	  border-top-style: solid;
	  border-bottom-style: none;
	  border-left-style: none;
	  border-right-style: none;
      /*position: relative;*/
      color: #0a0a0a;
      background-color: #FAFAFA; }	  
.sts-footer {
	  padding-top: 3rem;
	  padding-right: 0;
	  padding-bottom: 3rem;
	  padding-left: 0; 
	  margin: 0 0 0 0;
      border: 1px solid rgba(10, 10, 10, 0.25);
      border-radius: 0;
	  border-top-style: none;
	  border-bottom-style: none;
	  border-left-style: none;
	  border-right-style: none;
      /*position: relative;*/
      color: #0a0a0a;
      background-color: #000; }
.logo-pos {
	padding-top: 1rem;
	padding-right: 0;
	padding-bottom: 1rem;
	padding-left: 0; }	
img.img-centered {
    display: block;
    margin-left: auto;
    margin-right: auto }
img.img-border {
	border: 1px solid rgba(10, 10, 10, .25);
    border-radius: 0;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;}
.bottom-space1 {
	margin-bottom: 1rem;} 
.bottom-space2 {
	margin-bottom: 2rem;}
.bottom-space3 {
	margin-bottom: 3rem;}
.bottom-space4 {
	margin-bottom: 4rem;}	
.top-space1 {
	margin-top: 1rem;} 
.top-space2 {
	margin-top: 2rem;}
.top-space3 {
	margin-top: 3rem;}
.top-space4 {
	margin-top: 4rem;}		
.top-bar-bg {
	background-color: #FFF; }
.red-text {
	color:#F00;}
.wht-text {
	color:#FFF;}		 
.ship-free-text {
	color:#000;
	margin-bottom: 1rem;}
.product-call-out {
	  padding-top: 0;
	  padding-right: 0;
	  padding-bottom: 0;
	  padding-left: 0; 
	  margin: 0 0 1rem 0;
      background-color: #FFF; }	
.product-card {
	margin-top: 1rem ;
	margin-left: 0 ;
	margin-bottom: 5rem ;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0; }
.product-image {
	/*float: right;*/	 
	margin-top: 0 ;
	margin-left: 0 ;
	margin-bottom: 0 ;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0; 
	border: 1px solid rgba(10, 10, 10, 0.25);
    border-radius: 0;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
      /*position: relative;*/
      color: #0a0a0a;}	
.price-box {
	  padding-top: 1.5rem;
	  padding-right: 1rem;
	  padding-bottom: 1rem;
	  padding-left: 1rem; 
	  margin: 0 0 0 0;
      border: 1px solid rgba(10, 10, 10, 0.25);
      border-radius: 0;
	  border-top-style: solid;
	  border-bottom-style: solid;
	  border-left-style: solid;
	  border-right-style: solid;
      /*position: relative;*/
      color: #0a0a0a;
      background-color: #FAFAFA; }
.shopify-size-pos {
	margin-top: -1rem ;
	margin-left: 0;
	margin-bottom: 0 ;} 
.reveal {
	background-color: #fff;
	margin: 0rem auto 0;	}
.reveal.full {
    width: 90%;	}
.test-bg1 {
	background-color: #FF0 ; }	
.test-bg2 {
	background-color: #6F6 ; }	
.about-hide {
	visibility:collapse
}	
/* START EMAIL CONTACT FORM ****************************************/
.fi-color {
	color: #fff ;
	}
.message-normal {
  padding-top: 1rem;
  padding-bottom: .6rem;
  margin-bottom: .9rem;
  text-align: left ;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #000;
  font-size: 2rem;
  background-color: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.message-success {
  padding-top: .8rem;
  padding-bottom: .8rem;
  margin-top: .2rem;
  margin-bottom: .9rem;
  text-align: center ;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-size:1.8rem;
  color: #fff;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.message-error {
  padding-top: .8rem;
  padding-bottom: .8rem;
  margin-top: .2rem ;
  margin-bottom: .9rem;
  text-align: center ;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-size:1.8rem;
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.validation-error {
	 background-color: #FFD9D9;
}
.validation-normal {
	 background-color: #fff;
	 
}
/* END EMAIL CONTACT FORM ****************************************/	
/* START OVERRIDE FOUNDATION.CSS VALUES */
.button {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: background-color 0.1s ease-out, color 0.1s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0px;
  padding: 0.4em .75em;
  margin: -3rem 0 1rem 0;
  font-size: 0.9rem;
  background-color: #FFF;
  color: #666; }
.button:hover, .button:focus {
    background-color: #FFF;
    color: #000; }
.button-contact-us {
	margin: 0 ;  
  	background-color: #DBDBDB  ;
  	color: #FFF; }
.button-contact-us:hover, .button-contact-us:focus {
    background-color: #2ba6cb;
    color: #fff; } 	
  
/* END OF OVERIDE FOUNDATION.CSS VALUES */		
/* TOP BAR F6 NAVIGATION STARTS HERE */
.menu-small-text {
	font-size: larger;	
	text-indent: 1rem;
	border: 1px solid rgba(255, 255, 255, 0.25);
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;}
.menu-small-header-text {
	font-size: larger;
	color: #FFF ;
	text-indent: 2rem;
	padding-top: .5rem;
	padding-bottom: .5rem; 
	border: 1px solid rgba(255, 255, 255, 0.25);
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;}
.menu-small-sub-text {
	font-size: larger;
	text-indent: 3rem;
	border: 1px solid rgba(255, 255, 255, 0.25);
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;}
.menu-small-bottom-line {
	border: 1px solid rgba(255, 255, 255, 0.25);
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-style: none;  }			
body {
	margin-top: 0; }
.title-bar {
 	background: #404040 ;
	padding: .9rem; }
.top-bar {
 	background: #404040 ; }
.top-bar ul {
 	background: #404040 ; }
.top-bar ul li {
	background: #404040 ; }
.top-bar ul li a {
 	color: #FFF; }
.menu-text {
 	color: #FFF; }

@media only screen and (max-width: 40em) {
.menu-text {
 	display: none !important; } }

@media only screen and (min-width: 40em) {
.top-bar .menu:last-child {
	border-left: 1px solid #4e4e4e; }
.top-bar .menu:first-child {
 	border-left: none; }
.top-bar .menu li:not(:last-child) {
	border-right: 1px solid #4e4e4e; } }
.dropdown.menu .submenu {
 	border: none; }
.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
 	border-color: #fff transparent transparent; }
.is-drilldown-submenu-parent > a::after {
 	border-color: transparent transparent transparent #fff; }
.js-drilldown-back::before {
 	border-color: transparent #fff transparent transparent; }
/* TOP BAR NAVIGATION ENDS HERE */

/* contact css ----------------------------------------------------->
#contact_form_holder {
    font-family: 'Verdana'; /* this is a nice font-family, at least i think, if you don't like it change it <img src="http://web.enavu.com/wp-includes/images/smilies/icon_smile.gif" alt=":)" class="wp-smiley">  */
    font-variant: small-caps; /* making the small letter looks like capital but keeping the size of it to smaller, looks cool */
    width:400px; /* setting a fixed width of the contact form holder will make things easier later (like aligning and such) */
}
#contact_form_holder input, #contact_form_holder textarea {
    width:100%; /* make all the inputs and the textarea same size (100% of the div they are into) */
    font-family: inherit ; /* we must set this, so it inherits the font-family */
    padding:5px; /* and make a custom padding, you can set whatever you like */
}
#contact_form_holder textarea {
    height:100px; /* i never liked small textareas, so make it 100px in height */
}
#send_message {
    width:200px !important; /* the width of the submit button  */
    font-variant: small-caps; /* nicer font-variant (like explained before) */
    border:1px solid black; /* remove the default border and put a normal black one */
    cursor:pointer;
    cursor:hand;
}
#cf_submit_p { text-align:right; } /* show the submit button aligned with the right side */

/* styling */

.error {
    display: none; /* hide the errors */
    /* add some styling */
    padding:10px;
    color: #D8000C;
    font-size:12px;
    background-color: #FFBABA;
}
.success {
    display: none; /* hide the sucess div */
    /* add some styling */
    padding:10px;
    color: #044406;
    font-size:12px;
    background-color: #B7FBB9;
}

#contact_logo { vertical-align: middle; }
.error img { vertical-align:top; }
/* end contact css ----------------------------------------------------------*/	  